---
group:
  name: wangshub
  description: ''
  projects:
  - name: wechat_jump_game
    description: ''
    mirrorRelease: false
    topic: adb,python,wechat-app
  - name: python-image-process
    description: ''
    mirrorRelease: false
    topic: ''
  - name: douyin-bot
    description: ''
    mirrorRelease: false
    topic: ''
